Subject: ENS Audit 2001
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 23:15:17 -0800 (PST)

I understand that due to Enron's problems in America and the fact that that Arthur Andersen are getting involved in a dispute over various audit matters as a result of the bankruptcy there may be difficulties in having Andersen audit ENS for year 2001. While I can see that there may be reservations in accepting the re-appointment of Andersen for ENS I feel that we should consider the implications of finding another auditor at this late stage.

Andersen in Warsaw are well aware of the problems ENS is facing at the present time with regard to power and gas pricing; they are aware of the problems associated with the Settlement Agreement and it's accounting treatment to date. They are familiar with our systems and people. We have also negotiated a significant reduction in fees compared with last year.

New auditors would have to be taken through all the issues from scratch. This would consume time not only from the accounting department but throughout the Company. The audit would take longer and, at this stage, I'm not sure when any new auditors would be able to start given that January is their busiest period. Andersen are available with immediate effect since I have constantly been impressing on them that, given the complexity of ENS problems, we should allow ourselves the maximum amount of time to consider what to put into the report should some problems persist longer than envisaged.

I feel that a change in auditors at this moment in time would be not be in our best interests in view of the above. Also if the ownership of ENS is to be changed it would be beneficial to have audited accounts in double quick time since potential investors will undoubtedly be looking for such statements.